update to 4.2 from 4.1

Discussion in 'Wii - Hacking' started by skinneyb, Nov 9, 2009.

Nov 9, 2009

update to 4.2 from 4.1 by skinneyb at 8:09 PM (732 Views / 0 Likes) 2 replies

  1. skinneyb
    OP

    Newcomer skinneyb Advanced Member

    Joined:
    Oct 21, 2009
    Messages:
    62
    Location:
    uk
    Country:
    United Kingdom
    i no ther is no need to but want to any way am i right in saying if i follow this that is what wii happen as i am a bit confused
    i already have home brew preloader o.29 and coscorp 3.4 wii i have to run the modfiy 4.2 after as doing the update wii loase everything and wii have to set up evey thing to run on 4.2

    Setting up the SD Card
    1st download the precompiled link update.zip for your region by emailing simplisticmod@gmail.com
    Extract the "update.zip" & put the files onto a SD card & insert the SD card into the Wii.

    Installing The Homebrew Channel & Bootmii
    Run bannerbomb by going to the Settings, Data Management, Channels, SD Card & choosing yes to load boot.dol/elf
    This runs the Hackmii Installer from which you should install the Homebrew Channel, DVDX [optional], & Bootmii as IOS & boot2 if possible.

    Updating your Wii
    Run WAD Manager 1.5 from The Homebrew Channel.
    When it opens choose IOS36. (it is probably already set to that)
    Press A to leave NAND emulator disabled.
    Press A to open from SD slot.
    Scroll down the list to find & install:

    IOS70-64-v6687.wad
    & System Menu-NUS-v481.wad [NTSC-J = v480; PAL = v482]

    Then proceed to install the remaining 25 IOS files & Shopping Channel-NUS-v18.wad
    You can then erase everything from the update.zip & setup everything from the modify.zip
    Advance to the Modify 4.2 section to reinstall The Homebrew Channel so it can run under the correct IOS's.


    Posts merged

    sorry about the spelling wii for will
     
  2. tomazzzi

    Member tomazzzi GBAtemp Regular

    Joined:
    Jul 13, 2007
    Messages:
    249
    Country:
    Well, i had exactly the same config but i did proceed in a different way

    I just uninstalled CIOSCORP 3.4 with the corp uninstaller ( needed however you won t be able to install 4.2 with safe updater, you ll get an error ), ran the 4.2 safe updater then updated CIOSCORP to 3.5.
     
  3. tomazzzi

    Member tomazzzi GBAtemp Regular

    Joined:
    Jul 13, 2007
    Messages:
    249
    Country:
    pls delete, double post..
     

Share This Page